<!--
Converte os bases do formato em https://github.com/kelvins/Municipios-Brasileiros para o formato usado no picker
Como usar: copiar o conteudo do arquivo em municipios.js, atribuindo à variável bases; abrir essa página no browser, rodar:

    /*DEBUG*/ //console.log(municipios2)

e copiar pra municipios.js
-->
<html lang="pt-BR" >
<head>
    <meta charset="utf-8">
    <script src="municipios.js"></script>
    <script>
        const municipios2 = {};
        for (let municipio of municipios) {
            if (!municipios2.hasOwnProperty(municipio.codigo_uf)) {
                municipios2[municipio.codigo_uf] = [];
            }
            municipios2[municipio.codigo_uf].push({
                "codigo_ibge" : municipio.codigo_ibge,
                "codigo_uf" : municipio.codigo_uf,
                "latitude" : municipio.latitude,
                "longitude" : municipio.longitude,
                "capital" : municipio.capital,
                "value" : municipio.codigo_ibge,
                "label" : municipio.nome
            })
        }
    </script>
</head>
<body>
ble
</body>
</html>
